 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/256d79a7/6620485/images/underconstruction.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 860px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  font-family: "Imperial Script";
  margin: 19px 86px 0;
}

.u-section-1 .u-text-2 {
  font-family: Cinzel;
  font-size: 2.25rem;
  width: 591px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-family: Cinzel;
  font-size: 6rem;
  margin: -96px 0 0;
}

.u-section-1 .u-text-4 {
  font-family: Cinzel;
  font-size: 2.25rem;
  width: 648px;
  margin: -29px auto 0;
}

.u-section-1 .u-countdown-1 {
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-countdown-item-1 {
  background-image: none;
  padding: 30px;
}

.u-section-1 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-item-2 {
  background-image: none;
  padding: 30px;
}

.u-section-1 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-item-3 {
  background-image: none;
  padding: 30px;
}

.u-section-1 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-item-4 {
  background-image: none;
  padding: 30px;
}

.u-section-1 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-item-5 {
  background-image: none;
  padding: 30px;
}

.u-section-1 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-item-6 {
  background-image: none;
  padding: 30px;
}

.u-section-1 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-text-5 {
  font-family: Cinzel;
  font-size: 2.25rem;
  width: 648px;
  margin: 6px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  width: 648px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 6px auto 0 246px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -65px 246px 0 auto;
  padding: 10px 41px 10px 40px;
}

.u-section-1 .u-text-7 {
  font-size: 2.25rem;
  width: 58px;
  margin: -53px auto 53px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -105px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 226px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: 46px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
    margin-right: 46px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -132px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    font-size: 5.333333333333333rem;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
    font-size: 2rem;
  }

  .u-section-1 .u-countdown-item-1 {
    padding: 18px 16px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-2 {
    padding: 18px 16px;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-3 {
    padding: 18px 16px;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-4 {
    padding: 18px 16px;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-5 {
    padding: 18px 16px;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-6 {
    padding: 18px 16px;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 2rem;
    width: 540px;
    margin-top: -41px;
  }

  .u-section-1 .u-text-6 {
    width: 540px;
    margin-top: 169px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
    margin-top: -5px;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
    margin-top: 81px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }
}

.u-section-1 .u-countdown-1,
.u-section-1 .u-countdown-1:before,
.u-section-1 .u-countdown-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}